<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[RS-232 Serial Printer Output]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module02/sg_mod02_p11.swf"/>
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[This provides serial connection to a local computer or serial printer. For UL listed applications, the Seiko DPU-414 printer can be used with the System III.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		<P1><![CDATA[Note: Non-printable characters are replaced by a square on the print out. Ensure that the printer is configured for 80 columns (System III only supports 80 columns).]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
	</Content>	
		
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[This provides serial connection to a local computer or serial printer. For UL listed applications, the Seiko DPU-414 printer can be used with the System III.<br>Note: Non-printable characters are replaced by a square on the print out. Ensure that the printer is configured for 80 columns (System III only supports 80 columns).]]></P1>
	</Content>

  </Contents>
  

